<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml"
                template="layout/template.xhtml">
  <ui:define name="body">
    <h1>#{messages['gazelle.ordermanager.Configuration']}</h1>
  </ui:define>
</ui:composition>
